project:
  name: project
  collection: recaptchaenterprise.projects
  attributes:
  - &project
    parameter_name: projectsId
    attribute_name: project
    help: Cloud Project name.
    property: core/project

keys:
  name: key
  collection: recaptchaenterprise.projects.keys
  attributes:
  - *project
  - &key
    parameter_name: keysId
    attribute_name: key
    help: reCAPTCHA Key

firewall_policies:
  name: firewall_policy
  collection: recaptchaenterprise.projects.firewallpolicies
  attributes:
  - *project
  - &firewall_policy
    parameter_name: firewallpoliciesId
    attribute_name: firewall_policy
    help: reCAPTCHA Firewall Policy
